Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rihab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rihab Bot:  Hi Rihab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8108217767 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96596035900            01:56 PM, 17th Oct                   Mazin                   Hi  Rihab,Good m
 orning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           01:57 PM, 17th Oct                     rihab                    Hi           01:58 PM, 17th Oct                     rihab                    My order amount was deducted from the card           01:58 PM, 17th Oct                     rihab                    But centerpoint is saying order cancellef coz payment not received           01:59 PM, 17th Oct                   Mazin                   This is the order number 8108217767 ?           02:00 PM, 17th Oct                     rihab                    Yes           02:01 PM, 17th Oct                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:02 PM, 17th Oct                   Mazin                   Please note that your order number 8108217767 has not been successfully processed. due to failure of payment by the bank. You may have received a message from the b
 ank informing you that the payment has been approved successfully, but that a problem occurred during the completion of the purchase process. If the amount has been deducted and has not been returned yet, please contact the bank and provide us with the number of the deduction so that we can do the needful.           02:03 PM, 17th Oct                   Mazin                   Is there anything else i can help you with ?           02:04 PM, 17th Oct                     rihab                    Your credit card 3686 has been debited with 13.380 KWD from LANDMARK CENTRAL MARKET C on 2021-10-17, 11:21:31 . The available limit of your credit card is 3.286 KWD.           02:05 PM, 17th Oct                   Mazin                   We request you please to contact your bank and provide us the following details :  1.Bank statement showing deduction amount 	2. Exact amount of deduction 	3. Date of deduction 	4. Authorization Code for deduction 	5. Registered email address           02:08 PM,
  17th Oct                   Mazin                   Hi Rihab, I'm not getting a response from you. Are we still connected?           02:10 PM, 17th Oct                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:12 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235810